MATE-FILE-SHARE-PROPERTIES(1)

NAME
mate-file-share-properties - Edit MATE file sharing properties.

SYNOPSIS
mate-file-share-properties

DESCRIPTION
The mate-file-share-properties program allows you to turn on and off sharing of public files, as well as enabling or disabling Bluetooth filesharing. desktop.

BUGS
If you find bugs in the eom program, please report these on https://github.com/mate-desktop/mate-user-share/issues.